Summary: Data-ShowTable module for perl (Data_Type_Utilities/Data)
Name: perl-Data-ShowTable
Version: 3.3
Release: 1.3.0
Copyright: distributable
Group: Applications/CPAN
Source0: Data-ShowTable-3.3.tar.gz
Url: http://www.cpan.org
BuildRoot: /var/tmp/perl-Data-ShowTable-buildroot/
Requires: perl >= 5.6.0
Patch0: Data-ShowTable-3.3-perlpath.patch

%description
Data-ShowTable module for perl

%prep
%setup -q -n Data-ShowTable-%{version}
%patch0 -p1

%build
OPTIMIZE="$RPM_OPT_FLAGS" perl Makefile.PL
make

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/%{_prefix} \
        INSTALLMAN1DIR=$RPM_BUILD_ROOT/%{_perlman}/man1 \
        INSTALLMAN3DIR=$RPM_BUILD_ROOT/%{_perlman}/man3 install

gzip -9 $RPM_BUILD_ROOT/%{_perlman}/man3/*.* || :
gzip -9 $RPM_BUILD_ROOT/%{_perlman}/man1/*.* || :

find $RPM_BUILD_ROOT/usr -type f -print |\
        sed "s,^$RPM_BUILD_ROOT,,g" | grep -v perllocal.pod |\
        sed "s,/usr/lib/perl5/man,%doc \0,g" > perl-Data-Showtable-filelist

%files -f perl-Data-Showtable-filelist
%defattr(-,root,root)



%changelog
* Thu Apr 10 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.3.0
  - Initial build for EnGarde Secure Community 2 (Feint).

* Mon Feb 03 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.5.0
  - Initial build for EnGarde v1.5 (Thrust).

* Mon Feb 11 2002 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.2.0
  - Initial build for EnGarde v1.2 (Parry).

* Tue Aug 07 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 3.3, Release 1.1.0
  - Initial build for EnGarde v1.1 (Balestra).

* Tue Apr 10 2001 Ryan W. Maple <ryan@guardiandigital.com>
  - i386 build updates.
  - Build against i386 version of perl for installarchlib.

* Sun Nov 05 2000 Ryan W. Maple <ryan@guardiandigital.com>
- Renamed package.  Updated revision.

* Tue May 11 1999 root <root@alien.devel.redhat.com>
- Spec file was autogenerated. 
